<!DOCTYPE html>

<head>
    <!-- Basic Page Needs
================================================== -->
    <title>NearBy</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <!-- CSS
================================================== -->
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/colors/main.css" id="colors">
</head>

<body>
    <!-- Wrapper -->
    <div id="wrapper">
        <!-- Header Container
================================================== -->
      <header id="header-container">
            <!-- Header -->
            <div id="header">
                <div class="container">
                    <!-- Left Side Content -->
                    <div class="left-side">
                        <!-- Logo -->
                        <div id="logo">
                            <a href="index.html"><img src="images/logo.png" alt=""></a>
                        </div>
                        <!-- Mobile Navigation -->
                        <div class="menu-responsive">
                            <i class="fa fa-reorder menu-trigger"></i>
                        </div>
                        <!-- Main Navigation -->
                        <nav id="navigation" class="style-1">
                            <!-- <ul id="responsive">
                                <li><a class="current" href="#">Home</a>
                                    <ul>
                                        <li><a href="#">Home 1</a></li>
                                        <li><a href="#">Home 2</a></li>
                                        <li><a href="#">Home 3</a></li>
                                        <li><a href="#">Home 4</a></li>
                                    </ul>
                                </li>
                                <li><a href="#">Listings</a>
                                    <ul>
                                        <li><a href="#">List Layout</a>
                                            <ul>
                                                <li><a href="listings-list-with-sidebar.html">With Sidebar</a></li>
                                                <li><a href="listings-list-full-width.html">Full Width</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="#">Grid Layout</a>
                                            <ul>
                                                <li><a href="listings-grid-with-sidebar-1.html">With Sidebar 1</a></li>
                                                <li><a href="listings-grid-with-sidebar-2.html">With Sidebar 2</a></li>
                                                <li><a href="listings-grid-full-width.html">Full Width</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="#">Half Screen Map</a>
                                            <ul>
                                                <li><a href="listings-half-screen-map-list.html">List Layout</a></li>
                                                <li><a href="listings-half-screen-map-grid-1.html">Grid Layout 1</a></li>
                                                <li><a href="listings-half-screen-map-grid-2.html">Grid Layout 2</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="listings-single-page.html">Single Listing</a></li>
                                    </ul>
                                </li>
                                <li><a href="#">User Panel</a>
                                    <ul>
                                        <li><a href="dashboard.html">Dashboard</a></li>
                                        <li><a href="dashboard-messages.html">Messages</a></li>
                                        <li><a href="dashboard-my-listings.html">My Listings</a></li>
                                        <li><a href="dashboard-reviews.html">Reviews</a></li>
                                        <li><a href="dashboard-bookmarks.html">Bookmarks</a></li>
                                        <li><a href="dashboard-add-listing.html">Add Listing</a></li>
                                        <li><a href="dashboard-my-profile.html">My Profile</a></li>
                                        <li><a href="dashboard-invoice.html">Invoice</a></li>
                                    </ul>
                                </li>
                                <li><a href="#">Pages</a>
                                    <ul>
                                        <li><a href="pages-blog.html">Blog</a>
                                            <ul>
                                                <li><a href="pages-blog.html">Blog</a></li>
                                                <li><a href="pages-blog-post.html">Blog Post</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="pages-contact.html">Contact</a></li>
                                        <li><a href="pages-elements.html">Elements</a></li>
                                        <li><a href="pages-pricing-tables.html">Pricing Tables</a></li>
                                        <li><a href="pages-typography.html">Typography</a></li>
                                        <li><a href="pages-404.html">404 Page</a></li>
                                        <li><a href="pages-icons.html">Icons</a></li>
                                    </ul>
                                </li>
                            </ul> -->
                        </nav>
                        <div class="clearfix"></div>
                        <!-- Main Navigation / End -->
                    </div>
                    <!-- Left Side Content / End -->
                    <!-- Right Side Content / End -->
                    <div class="right-side">
                        <div class="header-widget">
                            <a href="#sign-in-dialog" class="sign-in popup-with-zoom-anim"><i class="sl sl-icon-login"></i> Sign In</a>
                            <a href="#" class="button border with-icon">Add Listing <i class="sl sl-icon-plus"></i></a>
                        </div>
                    </div>
                    <!-- Right Side Content / End -->
                    <!-- Sign In Popup -->
                    <div id="sign-in-dialog" class="zoom-anim-dialog mfp-hide">
                        <div class="small-dialog-header">
                            <h3>Sign In</h3>
                        </div>
                        <!--Tabs -->
                        <div class="sign-in-form style-1">
                            <ul class="tabs-nav">
                                <li class=""><a href="#tab1">Log In</a></li>
                                <li><a href="#tab2">Register</a></li>
                            </ul>
                            <div class="tabs-container alt">
                                <!-- Login -->
                                <div class="tab-content" id="tab1" style="display: none;">
                                    <form method="post" class="login">
                                        <p class="form-row form-row-wide">
                                            <label for="username">Username:
                                                <i class="im im-icon-Male"></i>
                                                <input type="text" class="input-text" name="username" id="username" value="" />
                                            </label>
                                        </p>
                                        <p class="form-row form-row-wide">
                                            <label for="password">Password:
                                                <i class="im im-icon-Lock-2"></i>
                                                <input class="input-text" type="password" name="password" id="password" />
                                            </label>
                                            <span class="lost_password">
                                        <a href="#" >Lost Your Password?</a>
                                    </span>
                                        </p>
                                        <div class="form-row">
                                            <input type="submit" class="button border margin-top-5" name="login" value="Login" />
                                            <div class="checkboxes margin-top-10">
                                                <input id="remember-me" type="checkbox" name="check">
                                                <label for="remember-me">Remember Me</label>
                                            </div>
                                        </div>
                                    </form>
                                </div>
                                <!-- Register -->
                                <div class="tab-content" id="tab2" style="display: none;">
                                    <form method="post" class="register">
                                        <p class="form-row form-row-wide">
                                            <label for="username2">Username:
                                                <i class="im im-icon-Male"></i>
                                                <input type="text" class="input-text" name="username" id="username2" value="" />
                                            </label>
                                        </p>
                                        <p class="form-row form-row-wide">
                                            <label for="email2">Email Address:
                                                <i class="im im-icon-Mail"></i>
                                                <input type="text" class="input-text" name="email" id="email2" value="" />
                                            </label>
                                        </p>
                                        <p class="form-row form-row-wide">
                                            <label for="password1">Password:
                                                <i class="im im-icon-Lock-2"></i>
                                                <input class="input-text" type="password" name="password1" id="password1" />
                                            </label>
                                        </p>
                                        <p class="form-row form-row-wide">
                                            <label for="password2">Repeat Password:
                                                <i class="im im-icon-Lock-2"></i>
                                                <input class="input-text" type="password" name="password2" id="password2" />
                                            </label>
                                        </p>
                                        <input type="submit" class="button border fw margin-top-10" name="register" value="Register" />
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- Sign In Popup / End -->
                </div>
            </div>
            <!-- Header / End -->
        </header>
        <div class="clearfix"></div>
        <!-- Header Container / End -->
        <!-- Dashboard -->
        <div id="dashboard">
            <!-- Navigation
	================================================== -->
            <!-- Responsive Navigation Trigger -->
            <a href="#" class="dashboard-responsive-nav-trigger"><i class="fa fa-reorder"></i> Dashboard Navigation</a>
            <div class="dashboard-nav">
                <div class="dashboard-nav-inner">
                    <ul data-submenu-title="Main">
                        <li><a href="dashboard.html"><i class="sl sl-icon-settings"></i> Dashboard</a></li>
                        <li><a href="dashboard-messages.html"><i class="sl sl-icon-envelope-open"></i> Messages <span class="nav-tag messages">2</span></a></li>
                    </ul>
                    <ul data-submenu-title="Listings">
                        <li><a><i class="sl sl-icon-layers"></i> My Listings</a>
                            <ul>
                                <li><a href="dashboard-my-listings.html">Active <span class="nav-tag green">6</span></a></li>
                                <li><a href="dashboard-my-listings.html">Pending <span class="nav-tag yellow">1</span></a></li>
                                <li><a href="dashboard-my-listings.html">Expired <span class="nav-tag red">2</span></a></li>
                            </ul>
                        </li>
                        <li><a href="dashboard-reviews.html"><i class="sl sl-icon-star"></i> Reviews</a></li>
                        <li><a href="dashboard-bookmarks.html"><i class="sl sl-icon-heart"></i> Bookmarks</a></li>
                        <li class="active"><a href="dashboard-add-listing.html"><i class="sl sl-icon-plus"></i> Add Listing</a></li>
                    </ul>
                    <ul data-submenu-title="Account">
                        <li><a href="dashboard-my-profile.html"><i class="sl sl-icon-user"></i> My Profile</a></li>
                        <li><a href="index-2.html"><i class="sl sl-icon-power"></i> Logout</a></li>
                    </ul>
                </div>
            </div>
            <!-- Navigation / End -->
            <!-- Content
	================================================== -->
            <div class="dashboard-content">
                <!-- Titlebar -->
                <div id="titlebar">
                    <div class="row">
                        <div class="col-md-12">
                            <h2>Add Listing</h2>
                            <!-- Breadcrumbs -->
                            <nav id="breadcrumbs">
                                <ul>
                                    <li><a href="#">Home</a></li>
                                    <li><a href="#">Dashboard</a></li>
                                    <li>Add Listing</li>
                                </ul>
                            </nav>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-12">
                        <div id="add-listing">
                            <!-- Section -->
                            <div class="add-listing-section">
                                <!-- Headline -->
                                <div class="add-listing-headline">
                                    <h3><i class="sl sl-icon-doc"></i> Basic Informations</h3>
                                </div>
                                <!-- Title -->
                                <div class="row with-forms">
                                    <div class="col-md-12">
                                        <h5>Listing Title <i class="tip" data-tip-content="Name of your business"></i></h5>
                                        <input class="search-field" type="text" value="" />
                                    </div>
                                </div>
                                <!-- Row -->
                                <div class="row with-forms">
                                    <!-- Status -->
                                    <div class="col-md-6">
                                        <h5>Category</h5>
                                        <select class="chosen-select-no-single">
                                            <option label="blank">Select Category</option>
                                            <option>Eat & Drink</option>
                                            <option>Shops</option>
                                            <option>Hotels</option>
                                            <option>Restaurants</option>
                                            <option>Fitness</option>
                                            <option>Events</option>
                                        </select>
                                    </div>
                                    <!-- Type -->
                                    <div class="col-md-6">
                                        <h5>Keywords <i class="tip" data-tip-content="Maximum of 15 keywords related with your business"></i></h5>
                                        <input type="text" placeholder="Keywords should be separated by commas">
                                    </div>
                                </div>
                                <!-- Row / End -->
                            </div>
                            <!-- Section / End -->
                            <!-- Section -->
                            <div class="add-listing-section margin-top-45">
                                <!-- Headline -->
                                <div class="add-listing-headline">
                                    <h3><i class="sl sl-icon-location"></i> Location</h3>
                                </div>
                                <div class="submit-section">
                                    <!-- Row -->
                                    <div class="row with-forms">
                                        <!-- City -->
                                        <div class="col-md-6">
                                            <h5>City</h5>
                                            <select class="chosen-select-no-single">
                                                <option label="blank">Select City</option>
                                                <option>New York</option>
                                                <option>Los Angeles</option>
                                                <option>Chicago</option>
                                                <option>Houston</option>
                                                <option>Phoenix</option>
                                                <option>San Diego</option>
                                                <option>Austin</option>
                                            </select>
                                        </div>
                                        <!-- Address -->
                                        <div class="col-md-6">
                                            <h5>Address</h5>
                                            <input type="text" placeholder="e.g. 964 School Street">
                                        </div>
                                        <!-- City -->
                                        <div class="col-md-6">
                                            <h5>State</h5>
                                            <input type="text">
                                        </div>
                                        <!-- Zip-Code -->
                                        <div class="col-md-6">
                                            <h5>Zip-Code</h5>
                                            <input type="text">
                                        </div>
                                    </div>
                                    <!-- Row / End -->
                                </div>
                            </div>
                            <!-- Section / End -->
                            <!-- Section -->
                            <div class="add-listing-section margin-top-45">
                                <!-- Headline -->
                                <div class="add-listing-headline">
                                    <h3><i class="sl sl-icon-picture"></i> Gallery</h3>
                                </div>
                                <!-- Dropzone -->
                                <div class="submit-section">
                                    <form action="http://www.vasterad.com/file-upload" class="dropzone"></form>
                                </div>
                            </div>
                            <!-- Section / End -->
                            <!-- Section -->
                            <div class="add-listing-section margin-top-45">
                                <!-- Headline -->
                                <div class="add-listing-headline">
                                    <h3><i class="sl sl-icon-docs"></i> Details</h3>
                                </div>
                                <!-- Description -->
                                <div class="form">
                                    <h5>Description</h5>
                                    <textarea class="WYSIWYG" name="summary" cols="40" rows="3" id="summary" spellcheck="true"></textarea>
                                </div>
                                <!-- Row -->
                                <div class="row with-forms">
                                    <!-- Phone -->
                                    <div class="col-md-4">
                                        <h5>Phone <span>(optional)</span></h5>
                                        <input type="text">
                                    </div>
                                    <!-- Website -->
                                    <div class="col-md-4">
                                        <h5>Website <span>(optional)</span></h5>
                                        <input type="text">
                                    </div>
                                    <!-- Email Address -->
                                    <div class="col-md-4">
                                        <h5>E-mail <span>(optional)</span></h5>
                                        <input type="text">
                                    </div>
                                </div>
                                <!-- Row / End -->
                                <!-- Row -->
                                <div class="row with-forms">
                                    <!-- Phone -->
                                    <div class="col-md-4">
                                        <h5 class="fb-input"><i class="fa fa-facebook-square"></i> Facebook <span>(optional)</span></h5>
                                        <input type="text" placeholder="https://www.facebook.com/">
                                    </div>
                                    <!-- Website -->
                                    <div class="col-md-4">
                                        <h5 class="twitter-input"><i class="fa fa-twitter"></i> Twitter <span>(optional)</span></h5>
                                        <input type="text" placeholder="https://www.twitter.com/">
                                    </div>
                                    <!-- Email Address -->
                                    <div class="col-md-4">
                                        <h5 class="gplus-input"><i class="fa fa-google-plus"></i> Google Plus <span>(optional)</span></h5>
                                        <input type="text" placeholder="https://plus.google.com/">
                                    </div>
                                </div>
                                <!-- Row / End -->
                                <!-- Checkboxes -->
                                <h5 class="margin-top-30 margin-bottom-10">Amenities <span>(optional)</span></h5>
                                <div class="checkboxes in-row margin-bottom-20">
                                    <input id="check-a" type="checkbox" name="check">
                                    <label for="check-a">Elevator in building</label>
                                    <input id="check-b" type="checkbox" name="check">
                                    <label for="check-b">Friendly workspace</label>
                                    <input id="check-c" type="checkbox" name="check">
                                    <label for="check-c">Instant Book</label>
                                    <input id="check-d" type="checkbox" name="check">
                                    <label for="check-d">Wireless Internet</label>
                                    <input id="check-e" type="checkbox" name="check">
                                    <label for="check-e">Free parking on premises</label>
                                    <input id="check-f" type="checkbox" name="check">
                                    <label for="check-f">Free parking on street</label>
                                    <input id="check-g" type="checkbox" name="check">
                                    <label for="check-g">Smoking allowed</label>
                                    <input id="check-h" type="checkbox" name="check">
                                    <label for="check-h">Events</label>
                                </div>
                                <!-- Checkboxes / End -->
                            </div>
                            <!-- Section / End -->
                            <!-- Section -->
                            <div class="add-listing-section margin-top-45">
                                <!-- Headline -->
                                <div class="add-listing-headline">
                                    <h3><i class="sl sl-icon-clock"></i> Opening Hours</h3>
                                    <!-- Switcher -->
                                    <label class="switch">
                                        <input type="checkbox" checked><span class="slider round"></span></label>
                                </div>
                                <!-- Switcher ON-OFF Content -->
                                <div class="switcher-content">
                                    <!-- Day -->
                                    <div class="row opening-day">
                                        <div class="col-md-2">
                                            <h5>Monday</h5></div>
                                        <div class="col-md-5">
                                            <select class="chosen-select" data-placeholder="Opening Time">
                                                <option label="Opening Time"></option>
                                                <option>Closed</option>
                                                <option>1 AM</option>
                                                <option>2 AM</option>
                                                <option>3 AM</option>
                                                <option>4 AM</option>
                                                <option>5 AM</option>
                                                <option>6 AM</option>
                                                <option>7 AM</option>
                                                <option>8 AM</option>
                                                <option>9 AM</option>
                                                <option>10 AM</option>
                                                <option>11 AM</option>
                                                <option>12 AM</option>
                                                <option>1 PM</option>
                                                <option>2 PM</option>
                                                <option>3 PM</option>
                                                <option>4 PM</option>
                                                <option>5 PM</option>
                                                <option>6 PM</option>
                                                <option>7 PM</option>
                                                <option>8 PM</option>
                                                <option>9 PM</option>
                                                <option>10 PM</option>
                                                <option>11 PM</option>
                                                <option>12 PM</option>
                                            </select>
                                        </div>
                                        <div class="col-md-5">
                                            <select class="chosen-select" data-placeholder="Closing Time">
                                                <option label="Closing Time"></option>
                                                <option>Closed</option>
                                                <option>1 AM</option>
                                                <option>2 AM</option>
                                                <option>3 AM</option>
                                                <option>4 AM</option>
                                                <option>5 AM</option>
                                                <option>6 AM</option>
                                                <option>7 AM</option>
                                                <option>8 AM</option>
                                                <option>9 AM</option>
                                                <option>10 AM</option>
                                                <option>11 AM</option>
                                                <option>12 AM</option>
                                                <option>1 PM</option>
                                                <option>2 PM</option>
                                                <option>3 PM</option>
                                                <option>4 PM</option>
                                                <option>5 PM</option>
                                                <option>6 PM</option>
                                                <option>7 PM</option>
                                                <option>8 PM</option>
                                                <option>9 PM</option>
                                                <option>10 PM</option>
                                                <option>11 PM</option>
                                                <option>12 PM</option>
                                            </select>
                                        </div>
                                    </div>
                                    <!-- Day / End -->
                                    <!-- Day -->
                                    <div class="row opening-day js-demo-hours">
                                        <div class="col-md-2">
                                            <h5>Tuesday</h5></div>
                                        <div class="col-md-5">
                                            <select class="chosen-select" data-placeholder="Opening Time">
                                                <!-- Hours added via JS (this is only for demo purpose) -->
                                            </select>
                                        </div>
                                        <div class="col-md-5">
                                            <select class="chosen-select" data-placeholder="Closing Time">
                                                <!-- Hours added via JS (this is only for demo purpose) -->
                                            </select>
                                        </div>
                                    </div>
                                    <!-- Day / End -->
                                    <!-- Day -->
                                    <div class="row opening-day js-demo-hours">
                                        <div class="col-md-2">
                                            <h5>Wednesday</h5></div>
                                        <div class="col-md-5">
                                            <select class="chosen-select" data-placeholder="Opening Time">
                                                <!-- Hours added via JS (this is only for demo purpose) -->
                                            </select>
                                        </div>
                                        <div class="col-md-5">
                                            <select class="chosen-select" data-placeholder="Closing Time">
                                                <!-- Hours added via JS (this is only for demo purpose) -->
                                            </select>
                                        </div>
                                    </div>
                                    <!-- Day / End -->
                                    <!-- Day -->
                                    <div class="row opening-day js-demo-hours">
                                        <div class="col-md-2">
                                            <h5>Thursday</h5></div>
                                        <div class="col-md-5">
                                            <select class="chosen-select" data-placeholder="Opening Time">
                                                <!-- Hours added via JS (this is only for demo purpose) -->
                                            </select>
                                        </div>
                                        <div class="col-md-5">
                                            <select class="chosen-select" data-placeholder="Closing Time">
                                                <!-- Hours added via JS (this is only for demo purpose) -->
                                            </select>
                                        </div>
                                    </div>
                                    <!-- Day / End -->
                                    <!-- Day -->
                                    <div class="row opening-day js-demo-hours">
                                        <div class="col-md-2">
                                            <h5>Friday</h5></div>
                                        <div class="col-md-5">
                                            <select class="chosen-select" data-placeholder="Opening Time">
                                                <!-- Hours added via JS (this is only for demo purpose) -->
                                            </select>
                                        </div>
                                        <div class="col-md-5">
                                            <select class="chosen-select" data-placeholder="Closing Time">
                                                <!-- Hours added via JS (this is only for demo purpose) -->
                                            </select>
                                        </div>
                                    </div>
                                    <!-- Day / End -->
                                    <!-- Day -->
                                    <div class="row opening-day js-demo-hours">
                                        <div class="col-md-2">
                                            <h5>Saturday</h5></div>
                                        <div class="col-md-5">
                                            <select class="chosen-select" data-placeholder="Opening Time">
                                                <!-- Hours added via JS (this is only for demo purpose) -->
                                            </select>
                                        </div>
                                        <div class="col-md-5">
                                            <select class="chosen-select" data-placeholder="Closing Time">
                                                <!-- Hours added via JS (this is only for demo purpose) -->
                                            </select>
                                        </div>
                                    </div>
                                    <!-- Day / End -->
                                    <!-- Day -->
                                    <div class="row opening-day js-demo-hours">
                                        <div class="col-md-2">
                                            <h5>Sunday</h5></div>
                                        <div class="col-md-5">
                                            <select class="chosen-select" data-placeholder="Opening Time">
                                                <!-- Hours added via JS (this is only for demo purpose) -->
                                            </select>
                                        </div>
                                        <div class="col-md-5">
                                            <select class="chosen-select" data-placeholder="Closing Time">
                                                <!-- Hours added via JS (this is only for demo purpose) -->
                                            </select>
                                        </div>
                                    </div>
                                    <!-- Day / End -->
                                </div>
                                <!-- Switcher ON-OFF Content / End -->
                            </div>
                            <!-- Section / End -->
                            <!-- Section -->
                            <div class="add-listing-section margin-top-45">
                                <!-- Headline -->
                                <div class="add-listing-headline">
                                    <h3><i class="sl sl-icon-book-open"></i> Pricing</h3>
                                    <!-- Switcher -->
                                    <label class="switch">
                                        <input type="checkbox" checked><span class="slider round"></span></label>
                                </div>
                                <!-- Switcher ON-OFF Content -->
                                <div class="switcher-content">
                                    <div class="row">
                                        <div class="col-md-12">
                                            <table id="pricing-list-container">
                                                <tr class="pricing-list-item pattern">
                                                    <td>
                                                        <div class="fm-move"><i class="sl sl-icon-cursor-move"></i></div>
                                                        <div class="fm-input pricing-name">
                                                            <input type="text" placeholder="Title" />
                                                        </div>
                                                        <div class="fm-input pricing-ingredients">
                                                            <input type="text" placeholder="Description" />
                                                        </div>
                                                        <div class="fm-input pricing-price">
                                                            <input type="text" placeholder="Price" data-unit="USD" />
                                                        </div>
                                                        <div class="fm-close"><a class="delete" href="#"><i class="fa fa-remove"></i></a></div>
                                                    </td>
                                                </tr>
                                            </table>
                                            <a href="#" class="button add-pricing-list-item">Add Item</a>
                                            <a href="#" class="button add-pricing-submenu">Add Category</a>
                                        </div>
                                    </div>
                                </div>
                                <!-- Switcher ON-OFF Content / End -->
                            </div>
                            <!-- Section / End -->
                            <a href="#" class="button preview">Preview <i class="fa fa-arrow-circle-right"></i></a>
                        </div>
                    </div>
                    <!-- Copyrights -->
                    <div class="col-md-12">
                        <div class="copyrights">© 2017 Listeo. All Rights Reserved.</div>
                    </div>
                </div>
            </div>
            <!-- Content / End -->
        </div>
        <!-- Dashboard / End -->
    </div>
    <!-- Wrapper / End -->
    <!-- Scripts
================================================== -->
    <script type="text/javascript" src="scripts/jquery-2.2.0.min.js"></script>
    <script type="text/javascript" src="scripts/jpanelmenu.min.js"></script>
    <script type="text/javascript" src="scripts/chosen.min.js"></script>
    <script type="text/javascript" src="scripts/slick.min.js"></script>
    <script type="text/javascript" src="scripts/rangeslider.min.js"></script>
    <script type="text/javascript" src="scripts/magnific-popup.min.js"></script>
    <script type="text/javascript" src="scripts/waypoints.min.js"></script>
    <script type="text/javascript" src="scripts/counterup.min.js"></script>
    <script type="text/javascript" src="scripts/jquery-ui.min.js"></script>
    <script type="text/javascript" src="scripts/tooltips.min.js"></script>
    <script type="text/javascript" src="scripts/custom.js"></script>
    <!-- Opening hours added via JS (this is only for demo purpose) -->
    <script>
    $(".opening-day.js-demo-hours .chosen-select").each(function() {
        $(this).append('' +
            '<option></option>' +
            '<option>Closed</option>' +
            '<option>1 AM</option>' +
            '<option>2 AM</option>' +
            '<option>3 AM</option>' +
            '<option>4 AM</option>' +
            '<option>5 AM</option>' +
            '<option>6 AM</option>' +
            '<option>7 AM</option>' +
            '<option>8 AM</option>' +
            '<option>9 AM</option>' +
            '<option>10 AM</option>' +
            '<option>11 AM</option>' +
            '<option>12 AM</option>' +
            '<option>1 PM</option>' +
            '<option>2 PM</option>' +
            '<option>3 PM</option>' +
            '<option>4 PM</option>' +
            '<option>5 PM</option>' +
            '<option>6 PM</option>' +
            '<option>7 PM</option>' +
            '<option>8 PM</option>' +
            '<option>9 PM</option>' +
            '<option>10 PM</option>' +
            '<option>11 PM</option>' +
            '<option>12 PM</option>');
    });
    </script>
    <!-- DropZone | Documentation: http://dropzonejs.com -->
    <script type="text/javascript" src="scripts/dropzone.js"></script>
</body>

</html>